all                  = 全部
combine              = 组合的
day                  = 每天的 I/O
hour                 = 每小时的 I/O
no_data              = 无数据：等待代理手动运行或启动 sbin/perf
per_second           = 每秒
real                 = 实时
stop                 = 停止
summ                 = I/O 汇总
vol                  = 卷
